@charset "utf-8";
/* CSS Document */
	/* Sidebar
----------------------------------------- */
#sidebaricons{
	position: fixed; 
	bottom: 170px;
	right: 0;
	z-index:6000;
}
a.sdbutton {
	background: #333333 url(../images/back_footer.png) repeat left top;
	font-family: "WebSymbolsRegular";
	font-size: 14px;
	color: #fff;
	padding: 8px 10px 8px 12px;
	outline: none;
	text-decoration: none;
	position: relative;
	display:block;
	clear: both;
	z-index:6000;
	margin-bottom:8px;
	margin-left:8px;
	border-bottom-left-radius: 8px;
	border-top-left-radius: 8px;        
}
#sdcouncil a:hover, #sdcontact a:hover, #sdfacebook a:hover {
	background: #CCCCCC url(../images/back_footer_light.png) repeat left top;
	padding: 8px 18px 8px 12px;
	margin-left:0px;
	color: #333;
	font-size: 14px;
}
/* use if text instead of icon font */
a.sdbutton_text {
	background-color: #1767A9;
	background-color: rgba(23, 103, 169, .9);
	font-family: 'Lato', sans-serif, "CamboRegular", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: white;
	text-transform: uppercase;
	padding: 0 10px;
	outline: none;
	text-decoration: none;
	position: absolute;
	right: -30px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	transform: rotate(-90deg);
	width: 100px;
}
#sdbutton_text a:hover, #sdcontact a:hover, #sdfacebook a:hover {
	background: #CCCCCC url(../images/back_footer_light.png) repeat left top;
	background: #0D9FDA;
	color: #fff;
}
#coubox{
	background: #E6F6FB;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 20px;
	padding: 20px;
/*	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;*/
}
#coubox:after {
	clear: both;
	content: '';
	display: block;
}
#coubox p:first-child {
	float: left;
	margin-right: 20px;
	background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*margin-left: -340px;*/
    padding: 10px;
    text-align: center;
    width: 250px;
	height: 170px;
	display: flex;
    align-items: center;
    justify-content: center;
}
#coubox p:first-child img {
/*	border: 10px solid #fff;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
    height: auto;
    margin: 0 auto;
    max-height: 150px;
    max-width: 170px;
}
#couh1{
	color: #1766A9 !important;
    font-family: 'Lato', sans-serif;
    font-size: 1.8em;
    font-weight: 400;
    margin: 0 0 20px;
    padding-bottom: 20px;
/*	font-size: 1.8em;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;*/
}
#coubox h2{
	font-size: 1.8em;
	margin-top: 0;
}
div.pp_default .pp_content {
	background-color: #f8f8f8;
}
div.pp_default .pp_content .pp_fade {
	background-color: #fff;
}
@media only screen and (max-width: 768px){
	#sidebaricons {
		bottom: 150px;
	}
	a.sdbutton_text {
		background: rgba(153, 153, 153, .9);
		height: 30px;
		line-height: 30px;
		right: -35px;
	}
	#sdbutton_text a:hover {
		background: rgba(102, 102, 102, .9);
	}
}
@media only screen and (max-width: 600px) { 
	#sidebaricons, #sidebaricons *{
		visibility:hidden;
		display:none;
	}
}